{% load staticfiles %}
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <meta name="description" content="LAB 4">
    <meta name="author" content="{{author}}">
    <!-- bootstrap csss -->
    <link href="//netdna.bootstrapcdn.com/bootstrap/3.1.1/css/bootstrap.min.css" rel="stylesheet">    

    <title> 
        {% block title %} Lab 4 By {{author}}{% endblock %}
    </title>
</head>

<style>
  h1 {
    font-family: "Lost in Wild";
    font-size: 40px;
    color: #4E4E4E;
    text-align: center;
  }
  h2 {
    font-family: "Coco Gothic Light";
    font-size: 22px;
    background-color: #ECECEC;
    color: #4E4E4E;
    text-align: center;
  }
  p {
    font-family: "Coco Gothic";
    font-size: 18px;
    color: black;
  }
  ul {
    font-family: "Coco Gothic";
    font-size: 18px;
    color: black;
  }
  form {
    font-family: "Königsberg";
    font-size: 18px;
    color: #4E4E4E;
  }
</style>

<body style="background-image: url(https://laurenconrad.com/wp-content/uploads/2016/02/flowers-desktop.jpg)">
    <header>
        {% include "lab_4/partials/header.html" %}
    </header>
    <content>
        <div class="container">
            {% block content %}
                <!-- content goes here -->
            {% endblock %}
        </div>

    </content>
    <footer>
        <!-- TODO Block Footer dan include footer.html -->
        {% block footer %}
        {% include "lab_4/partials/footer.html" %}
        {% endblock %}
    </footer>

    <!-- Jquery n Bootstrap Script -->
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.2.1/jquery.min.js"></script>
    <script type="application/javascript" src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"></script>
</body>
</html>